.header_menu{
    list-style: none;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 25px;
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    align-items: center;
    text-align: center;
    justify-content: center;

}

a {
text-decoration: none;
color: rgba(255, 255, 255, 0.59);
}

a:hover{
    color: rgb(31, 31, 232);
    transition: 0.25s ease;
}

body{
    color: rgba(255, 255, 255, 0.59);
    background-color: rgba(0, 0, 0, 0.742);

}
.h1_section_first{
    font-size: 40px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.section_one{
    justify-content: center;
    text-align: center;
}   

.section_p{
    font-size: 25px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}